.bookingWidget {
  background-color: #fff;
  margin-left: -10px;
}

.bookingWidgetTop {
  background: none;
}

.bookingWidgetBtm {
  background: none;
  padding: 22px 16px 16px 27px;
}

#promocode a,
p.coachCard a  {
  bottom: 6px;
}

#promocode a,
p.coachCard a,
.bookingWidgetBtm h3.passengersCoachInfo a,
.bookingWidgetBtm p.secondaryFunctions a {
  background: rgba(0, 0, 0, 0) url("../../images/spriteSideBar.png") no-repeat scroll -558px -477px;
  cursor: pointer;
  display: inline-block;
  left: 0px;
  float: none;
}

#promocode a:hover,
.bookingWidgetBtm h3.passengersCoachInfo a:hover,
.bookingWidgetBtm p.secondaryFunctions a:hover,
p.coachCard a:hover  {
  background: rgba(0, 0, 0, 0) url("../../images/spriteSideBar.png") no-repeat scroll -558px -457px;
}

p.coachCard a:hover,
#promocode a:hover,
.bookingWidgetBtm h3.passengersCoachInfo a:hover {
  background: rgba(0, 0, 0, 0) url("../../images/spriteSideBar.png") no-repeat scroll -558px -457px;
}

.bookingWidgetBtm p.secondaryFunctions a {
	top: 0px;
}

.bookingWidgetBtm input {
  font-size: 116.67%;
  max-width: 145px; 
}

.bookingWidgetBtm h3 {
  color: #0e6fbb;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 160%;
  font-weight: normal;
}

.bookingWidgetBtm h3.passengerCards {
  margin-bottom:0px;
}

.bookingWidgetBtm label,
.bookingWidgetBtm span {
  color: #424242;
}

.earlierCoaches {
  background: none;
  padding: 0px 0 15px 0px;
}

.laterCoaches {
  background: none;
  padding: 15px 0 5px 0px;
}

input.laterBtn {
  font-family: Arial, Helvetica, sans-serif;
  margin-left:20px;
}

input.earlierBtn {
  margin-left:20px;
}

.tablePVS {
  background: none;
}

p.journeyDetails {
  padding-left: 48px;
  font-weight: normal;
  font-size: 120%;
}

/* Need to remove border */
table.journeyFares {
  border: 0px solid transparent;
  width: 710px;
}

table.journeyFares th {
  background: none;
  border: 0px solid transparent;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
  padding: 10px 8px;
  background-color:#f5f5f5;  
}

table.journeyFares .departs {
  width: 100%;
}

/* May need to do something with whitespace here - but it's hidden */
table.journeyFares .from,
table.journeyFares .to {
  display:none;
}

table.journeyFares .duration {
  width: 100%;
}

table.journeyFares .changes {
  width: 100%;
}

table.journeyFares .bestFare {
  width: 100%;
}

table.journeyFares th,
table.journeyFares td {
  width: 100%;
}

table.journeyFares td {
  padding: 10px 32px 10px 32px;
  font-size: 95%;
}

table.journeyFares td.price a {
  font-family: Arial, Helvetica, sans-serif;
}

table.journeyFares td.fastest span.fastestTxt {
  background: url(../../images/spriteJourney2.png) 100% 1px no-repeat;
}

table.journeyFares tr:hover td.fastest span.fastestTxt {
  background: url(../../images/spriteJourney2.png) 100% -13px no-repeat;
}

table.journeyFares tr.unavailable:hover td.fastest span.fastestTxt {
  background: url(../../images/spriteJourney2.png) 100% 1px no-repeat;
}

table.journeyFares tr.selectedJourney td.fastest span.fastestTxt {
  background: url(../../images/spriteJourney2.png) 100% -124px no-repeat;
}

table.journeyFares tr.selectedJourney td.price a {
  background: url(../../images/spriteJourney2.png) -170px 0px no-repeat;
  color: #ffffff;
}

table.journeyFares tr.selectedJourney:hover td.price a {
  background: url(../../images/spriteJourney2.png) -170px 0px no-repeat;
}

table.journeyFares tr:hover td.price a {
  background: url(../../images/spriteJourney2.png) -255px 0px no-repeat;
}

table.journeyFares tr.unavailable td p.noCapacity{  
  background: url("../../images/spriteJourney2.png") no-repeat scroll -800px 0;
}

table.journeyFares tr.unavailable td p.soldOut{ 
  background: url("../../images/spriteJourney2.png") no-repeat scroll -800px 0;
}

table.journeyFares tr.nextDay td {
  font-family:font-family: Arial, Helvetica, sans-serif;
}

table.amendedResults td.price span.amendedFare {
  font-family: tahoma, arial, sans-serif;
}

table.amendedResults td.price a.amendedLink {
  background: url(../../images/spriteJourney2.png) -444px 0px no-repeat;
}

table.amendedResults tr:hover td.price a.amendedLink {
  background: url(../../images/spriteJourney2.png) -580px 0px no-repeat;
}

.headerWithPrice p {
  font-family: Arial, Helvetica, sans-serif;
}

.journeyDetailsMain table.journeyFares th,
.journeyDetailsMain table.journeyFares td {
  font-size: 75%;
}

.alerts {
  background: none;
}

.alertsTop {
  background: none;
}

.alertsBtm {
  background: none;
  margin-left:20px;
  padding: 0 0 0 0;
}

.alertsGreenTop {
  background: none;
}

.alertsGreenBtm {
  background: none;
}

.lightBoxTop {
  width: 710px;
  background: none;
}

.lightBoxBtm {
  background: none;
}

.lightBoxContent {
  background: none;
  padding: 0;
}

.header h2 {
  font-size: 28px;
  color: rgb(26, 90, 163);
}

.moreLightBoxInformation p {
  padding:12px 0 5px 15px;
  width:600px;
  font-size:75%;
  margin:0; 
}

#CalendarControl .tableFunctions span.month {
  font-family: Arial, Helvetica, sans-serif;
}

table.journeyStops th {
  font-family: Arial, Helvetica, sans-serif;
}

table.journeyStops td.change span {
  font-family: Arial, Helvetica, sans-serif;
}

.bestPriceFlag1 {
  left:268px;
}

.bestPriceFlag1Btm {
  left: 266px;
  top: -52px;
}

.fastestHours {
  left:324px;
}

.minits {
  left:370px;
}

.fastestHoursBtm {
  left:330px;
  top:-80px;
}

.minitsBtm {
  left:370px; 
  position:relative; 
  top:-98px; 
  width:0; 
  padding-right:2px 
}

.amount {
  font-family: Arial, Helvetica, sans-serif;
}

.amountPence {
  font-family: Arial, Helvetica, sans-serif;
}

.amountBtm {
  font-family: Arial, Helvetica, sans-serif;
}

.amountPenceBtm {
  font-family: Arial, Helvetica, sans-serif;
}

table.journeyFares td.price {
  padding: 5px 24px;
}

a.cheapestPrice{
  font-family: Arial, Helvetica, sans-serif;
}

#promocode label {
  color: #0e6fbb;
  font-size: 137.5%;
  font-weight: normal;
}

.usersJourneyBtm .summary {
    background: url( "../../images/summaryback.png");
    background-image: none;
}

.usersJourneyBtm .summary p {
  font-family: Arial, Helvetica, sans-serif;
}

.usersJourneyBtm .total, .usersJourneyBtm .post {
    background: url( "../../images/summaryback.png");
    background-image: none;
}

.usersJourneyBtm .post h3, .usersJourneyBtm .post p {
  font-family: Arial, Helvetica, sans-serif;
}

.usersJourneyBtm .total h3, .usersJourneyBtm .total p {
  font-family: Arial, Helvetica, sans-serif;
}

#travelInsuranceTitle {
  padding: 22px 0 20px 85px;
  background-size: 80px;
  margin-bottom: 10px;
}

.lightBoxContent {
    background: none;
}

.minilightBoxTop {
    background: none;
}

.minilightBoxBtm {
    background: none;
}

.miniLightBoxContent {
	background: none;
}

.moreLightBoxInformation h3 {
    padding-left:15px;
}

#importantInfoLoading img {
	padding-bottom: 20px;
}